Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 175200 - should build with ipod support
Summary: should build with ipod support
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-12-07 17:43 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-19 21:12:40 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2005-12-07 17:43:42 UTC
Need to package libgpod for that, though...

Comment 1 Jef Spaleta 2005-12-31 21:02:18 UTC
Is there any legal issues with libgpod?
Would volunteering to package this for Extras help or hurt getting this into
Core for rbox to use?

-jef

Comment 2 Matthias Clasen 2006-01-02 03:17:41 UTC
I hope John finds time to look into this soon. 
We want to put this into core, if possible.

Comment 3 Ray Strode [halfline] 2006-01-11 19:35:58 UTC
So this didn't make the test2 boat, removing from target list.

Comment 4 Jef Spaleta 2006-01-11 20:13:19 UTC
ah but the libgpod did make it into rawhide.. so incremental progress was made.
I look forward to the rebuild of totem as soon as it can happen.


-jef

Comment 5 John (J5) Palmieri 2006-01-11 20:29:38 UTC
Ray it did make the test2.  I belive I did compile rhytmbox with ipod support.

Comment 6 John (J5) Palmieri 2006-01-11 20:33:10 UTC
Ray asked me to assign this to him

Comment 7 Christopher Aillon 2006-01-19 18:04:15 UTC
Looks like j5 checked it into cvs but either forgot to build it, or the build
may have failed.  Looking into it.

Comment 8 Christopher Aillon 2006-01-19 21:12:40 UTC
Okay, the build failed initially because of a broken gstreamer08-plugins
package.  That's fixed now, and so is rhythmbox with ipod support.


Note You need to log in before you can comment on or make changes to this bug.